﻿@charset "utf-8";
/* ----------------------------
== footerArea
---------------------------- */
#footerArea {
background: #f5f6f8 url("/common/comimg/en/bg_footerarea.gif") repeat-x left top;
}
#footerArea img {
border: 0;
vertical-align: bottom;
}
#footerArea ul {
list-style: none;
margin: 0;
padding: 0;
}
#footerBlock {
clear: both;
margin: 0 auto;
padding: 10px;
overflow: hidden;
position: relative;
font-size: 10px;
line-height: 1.4;
}
#footerBlock2 {
/* 2012.06.29
clear: both;
margin: 0 auto;
padding: 10px;
overflow: hidden;
font-size: 10px;
line-height: 1.4;
*/
clear: both;
font-size: 11px;
line-height: 1.4;
margin: 0 auto;
overflow: hidden;
padding: 10px;
position: relative;
}
.footerlogoBox {
float: right;
margin: 8px 0 !important;
padding: 0;
}
.fnavBox {
/* 2012.06.29
width: 450px;
overflow: hidden;
margin: 5px 0 !important;
padding: 0;
*/
margin: 5px 0 !important;
overflow: hidden;
padding: 0;
width: 400px; /*1308*/
float: left;
}
.fnavBox li {
float: left;
margin: 0 10px 0 0;
padding: 1px 0;
}
.fnavBox a {
background: url("/common/comimg/en/bullet_arrow01_r.gif") no-repeat 0 .3em;
/* 2012.06.29
padding-left: .5em;
*/
padding-left: 9px;
}
.copyrightBox{
/* 2012.06.29
width: 450px;
font-size: 11px;
margin: 10px 0;
*/
font-size: 11px;
margin: 8px 20px 12px 0; /*1308*/
width: 400px;
float: right;
}